[package]
name = "xand_money"
version = "2.0.4"
authors = ["TPFS Engineers <engineering@tpfs.io>"]
edition = "2021"
license = "MIT OR Apache-2.0"
repository = "https://gitlab.com/TransparentIncDevelopment/product/libs/xand_money"
readme = "README.md"
description = "Utility crate to safely parse and convert Xand and fiat monetary values."
keywords = ["xand", "currency", "money", "tpfs"]
categories = ["parser-implementations", "data-structures"]

[dependencies]
rust_decimal = "1.6"
serde = { version = "1.0", features = ["derive"] }
thiserror = "1.0"
